:root {
    /* box-sizing: border-box; */
    background-color: #2d2e36;

}

.FrameContainer {
    background-color: #383A45 !important;
    margin-top: 20rem;
    margin-inline: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 0.5rem;
    width: 45.9rem;
    height: 19.3rem;
    /* z-index: -1; */
    /* padding-left: 1.6rem; */
    /* align-items: center;
    /* border: 50px; */
    /* left: 393px;
    top: 317px; */
    /* border-color: black !important; */
}

.LeftContainer {
    width: 40%;
    background-color: #383A45 !important;
    width: 16.3rem;
    height: 15.6rem;
    margin-right: 2.3rem;
    /* border-radius: 8px; */
    /* align-items: center;
    display: inline; */
}

.LeftContainer img {

    width: 16.3rem;
    height: 15.6rem;
    border-radius: 0.5rem;
}

.RightContainer {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 60%;
    background-color: #383A45 !important;
    border-radius: 0.5rem;
    width: 22.8rem;

}

.Title {
    width: 22.8rem;
    height: 3.5rem;
    font-weight: 200;
    font-family: 'Poppins', sans-serif;
    font-style: normal;

    font-size: 1.8rem;
    line-height: 119.7%;

    color: #FFFFFF;
    margin-bottom: 2.6rem;
    background: #383A45 !important;

}

.Paragraph {

    width: 22.4rem;
    height: 7rem;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 1rem;
    line-height: 152.7%;
    color: #8D91A6;
    background: #383A45 !important;

}

.SmallBox {
    width: 22.4rem;
    background: #383A45 !important;

}

.SmallBox img {
    max-width: 1.5rem;
    max-height: 1.5rem;
    background: #383A45 !important;

}

@media screen and (max-width: 480px) {



    .FrameContainer {
        margin-top: 8.75rem;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        width: 22.2rem;
        height: 38.5rem;
        justify-content: space-around;
        align-items: center;
        margin-inline: auto;
    }

    .LeftContainer {
        margin-top: 0.5rem;
        width: 19rem;
        height: 18.1rem;
        border-radius: 0.5rem;
        align-items: center;
        margin-right: 0rem;


    }

    .LeftContainer img {
        width: 19rem;
        height: 18.1rem;

        border-radius: 0.5rem;
        align-items: center;
    }

    .RightContainer {
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        width: 19rem;
        height: 18.1rem;
        margin-top: -2rem;
    }


    .Title {

        width: 19rem;
        height: 3.5rem;
        margin-top: -1rem;
    }

    .Paragraph {

        width: 18.5rem;
        height: 7rem;
        margin-top: -1rem;
    }

    .SmallBox {
        width: 19rem;
    }
}